=== debian/control ===
Source: haskell-gi-gdkpixbuf
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
 cdbs,
 ghc,
 ghc-prof,
 libghc-gi-gio-dev (>= 2.0),
 libghc-gi-gio-dev (<< 2.1),
 libghc-gi-gio-prof (>= 2.0),
 libghc-gi-gio-prof (<< 2.1),
 libghc-gi-glib-dev (>= 2.0),
 libghc-gi-glib-dev (<< 2.1),
 libghc-gi-glib-prof (>= 2.0),
 libghc-gi-glib-prof (<< 2.1),
 libghc-gi-gobject-dev (>= 2.0),
 libghc-gi-gobject-dev (<< 2.1),
 libghc-gi-gobject-prof (>= 2.0),
 libghc-gi-gobject-prof (<< 2.1),
 libghc-haskell-gi-dev (>= 0.21.1),
 libghc-haskell-gi-dev (<< 0.22),
 libghc-haskell-gi-prof (>= 0.21.1),
 libghc-haskell-gi-prof (<< 0.22),
 libghc-haskell-gi-base-dev (>= 0.21),
 libghc-haskell-gi-base-dev (<< 0.22),
 libghc-haskell-gi-base-prof (>= 0.21),
 libghc-haskell-gi-base-prof (<< 0.22),
 pkg-config,
 libgdk-pixbuf2.0-dev,
Build-Depends-Indep: ghc-doc,
 libghc-gi-gio-doc,
 libghc-gi-glib-doc,
 libghc-gi-gobject-doc,
 libghc-haskell-gi-doc,
 libghc-haskell-gi-base-doc,
Standards-Version: 4.3.0
Homepage: https://github.com/haskell-gi/haskell-gi
X-Description: GdkPixbuf bindings
 Bindings for GdkPixbuf, autogenerated by haskell-gi.

Package: libghc-gi-gdkpixbuf-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
 libgdk-pixbuf2.0-dev,
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-gi-gdkpixbuf-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-gi-gdkpixbuf-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
