## haskell-gi-gdkpixbuf 2.0.20

=== debian/changelog ===
haskell-gi-gdkpixbuf (2.0.20-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 16:30:31 +0200

haskell-gi-gdkpixbuf (2.0.20-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 18:35:29 -0400
