=== debian/control ===
--- 
+++ 
@@ -18,16 +18,13 @@
  libghc-gi-glib-prof (<< 2.1),
  libghc-gi-gobject-dev (>= 2.0),
  libghc-gi-gobject-dev (<< 2.1),
- libghc-gi-gobject-prof (>= 2.0),
- libghc-gi-gobject-prof (<< 2.1),
- libghc-haskell-gi-dev (>= 0.21.1),
- libghc-haskell-gi-dev (<< 0.22),
- libghc-haskell-gi-prof (>= 0.21.1),
- libghc-haskell-gi-prof (<< 0.22),
- libghc-haskell-gi-base-dev (>= 0.21),
- libghc-haskell-gi-base-dev (<< 0.22),
- libghc-haskell-gi-base-prof (>= 0.21),
- libghc-haskell-gi-base-prof (<< 0.22),
+ libghc-gi-gobject-prof,
+ libghc-haskell-gi-dev (>= 0.21.0),
+ libghc-haskell-gi-dev (<< 0.23),
+ libghc-haskell-gi-prof,
+ libghc-haskell-gi-base-dev (>= 0.21.0),
+ libghc-haskell-gi-base-dev (<< 0.23),
+ libghc-haskell-gi-base-prof,
  pkg-config,
  libgdk-pixbuf2.0-dev,
 Build-Depends-Indep: ghc-doc,
@@ -36,7 +33,7 @@
  libghc-gi-gobject-doc,
  libghc-haskell-gi-doc,
  libghc-haskell-gi-base-doc,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/haskell-gi/haskell-gi
 X-Description: GdkPixbuf bindings
  Bindings for GdkPixbuf, autogenerated by haskell-gi.
