## haskell-gi-gdkpixbuf 2.0.24

=== debian/changelog ===
haskell-gi-gdkpixbuf (2.0.24-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:28:46 +0000

haskell-gi-gdkpixbuf (2.0.24-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 23 Aug 2020 11:59:10 +0300

haskell-gi-gdkpixbuf (2.0.23-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 08 Jun 2020 12:29:04 -0400
