## haskell-gi-gdkpixbuf 2.0.28

=== debian/changelog ===
haskell-gi-gdkpixbuf (2.0.28-1) unstable; urgency=medium

  * Team upload.
  * Update to new upstream release 2.0.28 (Closes: #992229)
  * BD on libgdk-pixbuf-2.0-dev vice libgdk-pixbuf2.0-dev (Closes: #976027)

 -- Scott Talbert <swt@techie.net>  Thu, 09 Jun 2022 21:41:40 -0400
