## haskell-gi-gdkpixbuf 2.0.29

=== debian/changelog ===
haskell-gi-gdkpixbuf (2.0.29-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 26 Oct 2022 13:07:31 +0300
