## haskell-gi-gdkpixbuf 2.0.31

=== debian/changelog ===
haskell-gi-gdkpixbuf (2.0.31-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:01:25 +0000

haskell-gi-gdkpixbuf (2.0.31-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 11 Oct 2023 10:20:01 -0400
