## haskell-gi-gdkpixbuf 2.0.32

=== debian/changelog ===
haskell-gi-gdkpixbuf (2.0.32-2) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * Sourceful upload for GHC 9.10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 14 Feb 2026 22:44:14 +0200

haskell-gi-gdkpixbuf (2.0.32-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 11 Oct 2024 20:02:44 +0300
